
D4Science Infrastructure - Task #6039

Enable nagios check  for new enabling services

Nov 25, 2016 05:09 PM - Roberto Cirillo

Status: Closed Start date: Nov 25, 2016

Priority: Normal Due date:  

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

It's need to enable the standard nagios check for the following gCore services(if not already enabled):

collector-edison.d4science.org port 8080

collector-edison.d4science.org port 8000

collector-d4reseach.d4science.org port 8080

collector-d4research.d4science.org port 8000

registry-d4research.d4science.org port 8080

registry-edison.d4science.org port 8080

collector-sa-d4s.smart-applications.area.pi.cnr.it port 9000

collector-sa-d4s.smart-applications.area.pi.cnr.it port 8080

registry-sa-d4s.smart-applications.area.pi.cnr.it port 8080

History

#1 - Nov 30, 2016 03:34 PM - Andrea Dell'Amico

- Status changed from New to In Progress

#2 - Nov 30, 2016 03:43 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

Done.

#3 - Dec 01, 2016 10:39 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
